Subject: Re: Call data - 25th March
From: Pravesh Singh <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, saurabh <[email-masked]>, deeksha <[email-masked]>
Date: Fri, 26 Mar 2021 08:38:16 -0700 (MST)

Hello Pritish, 

I literally have no idea what happened. I am always at my PC putting the headset on my head. I have never missed any single call in the entire week and haven't encountered any issues with talk desk. 

My PC went to update but it happened yesterday and I believe this data is for day before yesterday. If is it so then I am not sure how this happened. However, I will be being more careful about this. 

Thanks for the heads up. 

Best Regards, 
Pravesh Singh 

From: "Ashish Dabral" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Friday, March 26, 2021 2:38:23 PM 
Subject: Call data - 25th March 

Hi Pritish, 

Here is the missed calls details for yesterday. 

@Pravesh - There are two ignored calls under your name. Can you please explain? 

Count of Attempt Type 	Column Labels 			
Row Labels 	Answered 	Canceled 	Ignored 	Grand Total 
Antonio Iunco 	10 	2 		12 
Anupam Tiwari 	13 			13 
Denisa Magda 	7 	1 		8 
Dheeraj Tripathi 	3 			3 
Dipanshu Sharma 	7 			7 
Grace Boussi 	5 			5 
Ismael Zakaria 	7 	1 		8 
Jessica Chen 	1 			1 
Karin Gligor Teodora 	2 			2 
Marika Fujita 	6 			6 
Md Modassir Hassan 	5 			5 
Morris Frost 	1 			1 
Pravesh Singh 	7 		2 	9 
Pritish Nandi 	1 			1 
Rosette Modiri 	6 			6 
Sebastian Constantin Coldea 	8 			8 
Grand Total 	89 	4 	2 	95 

Regards, 
Ashish Dabral